@font-face {
    /* This declaration targets Internet Explorer */
    font-family: 'pfeffermintzBold';
    src: url('pfeffermintz-bold-webfont.eot');
}

@font-face {
    /* This declaration targets everything else */
    font-family: 'pfeffermintzBold';
    src: url(//:) format('no404'), url('pfeffermintz-bold-webfont.woff') format('woff'), url('pfeffermintz-bold-webfont.ttf') format('truetype'), url('pfeffermintz-bold-webfont.svg#pfeffermintzBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    /* This declaration targets Internet Explorer */
    font-family: 'pfeffermintzRegular';
    src: url('pfeffermintz-regular-webfont.eot');
}

@font-face {
    /* This declaration targets everything else */
    font-family: 'pfeffermintzRegular';
    src: url(//:) format('no404'), url('pfeffermintz-regular-webfont.woff') format('woff'), url('pfeffermintz-regular-webfont.ttf') format('truetype'), url('pfeffermintz-regular-webfont.svg#pfeffermintzRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}